<ART ID="05111" PID="2529" JID="139" BPAGE="5223" EPAGE="5234" PII="S0217751X10051116" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DETERMINATION OF LIGHT QUARK MASSES IN QCD</MTI>
<INFO>Based on a talk given at the Conference in Honour of Murray Gell-Mann's 80th Birthday: Quantum Mechanics, Elementary Particles, Quantum Cosmology and Complexity, 24&#x2013;26 February 2010, Singapore.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. A.</FNM>
<SNM>DOMINGUEZ</SNM>
<X-REF REFID="S0217751X10051116AF001"></X-REF>
<X-REF REFID="S0217751X10051116AF002"></X-REF>
</AUT>
<AFF ID="S0217751X10051116AF001">Centre for Theoretical Physics and Astrophysics, University of Cape Town, Rondebosch 7700, <CNY>South Africa</CNY></AFF>
<AFF ID="S0217751X10051116AF002">Department of Physics, Stellenbosch University, Stellenbosch 7600, <CNY>South Africa</CNY></AFF>
</A-GRP>
<ABST>
<P>The standard procedure to determine (analytically) the values of the quark masses is to relate QCD two-point functions to experimental data in the framework of QCD sum rules. In the case of the light quark sector, the ideal Green function is the pseudoscalar correlator which involves the quark masses as an overall multiplicative factor. For the past thirty years this method has been affected by systematic uncertainties originating in the hadronic resonance sector, thus limiting the accuracy of the results. Recently, a major breakthrough has been made allowing for a considerable reduction of these systematic uncertainties and leading to light quark masses accurate to better than 8%. This procedure will be described in this talk for the up-, down-, strange-quark masses, after a general introduction to the method of QCD sum rules.</P>
</ABST>
</FRONT>
</ART>
