<ART ID="05112" PID="2529" JID="139" BPAGE="5235" EPAGE="5252" PII="S0217751X10051128" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GAUGE SYMMETRY IN PHASE SPACE CONSEQUENCES FOR PHYSICS AND SPACE&#x2013;TIME</MTI>
<INFO>Based on a talk given at the Conference in Honour of Murray Gell-Mann's 80th Birthday: Quantum Mechanics, Elementary Particles, Quantum Cosmology and Complexity, 24&#x2013;26 February 2010, Singapore.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ITZHAK</FNM>
<SNM>BARS</SNM>
<X-REF REFID="S0217751X10051128AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10051128AF001">Department of Physics and Astronomy, University of Southern California, Los Angeles, CA 90089-0484, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Position and momentum enter at the same level of importance in the formulation of classical or quantum mechanics. This is reflected in the invariance of Poisson brackets or quantum commutators under canonical transformations, which I regard as a global symmetry. A gauge symmetry can be defined in phase space <F>(X<SUP>M</SUP>, P<INF>M</INF>)</F> that imposes equivalence of momentum and position for every motion at every instant of the worldline. One of the consequences of this gauge symmetry is a new formulation of physics in space&#x2013;time. Instead of one time there must be two, while phenomena described by one-time physics in <F>3+1</F> dimensions appear as various "shadows" of the same phenomena that occur in <F>4+2</F> dimensions with one extra space and one extra time dimensions (more generally, <F><RM>d</RM>+2</F>). The 2T-physics formulation leads to a unification of 1T-physics systems not suspected before and there are new correct predictions from 2T-physics that 1T-physics is unable to make on its own systematically. Additional data related to the predictions, that provides information about the properties of the extra 1-space and extra 1-time dimensions, can be gathered by observers stuck in <F>3+1</F> dimensions. This is the probe for investigating indirectly the extra <F>1+1</F> dimensions which are neither small nor hidden. This 2T formalism that originated in 1998 has been extended in recent years from the worldline to field theory in <F><RM>d</RM>+2</F> dimensions. This includes 2T field theories that yield 1T field theories for the Standard Model and General Relativity as shadows of their counterparts in <F>4+2</F> dimensions. Problems of ghosts and causality in a 2T space-time are resolved automatically by the gauge symmetry, while a higher unification of 1T field theories is obtained. In this paper the approach will be described at an elementary worldline level, and the current status of 2T-physics will be summarized.</P>
</ABST>
</FRONT>
</ART>
