<ART ID="05076" PID="2529" JID="139" BPAGE="5349" EPAGE="5368" PII="S0217751X10050767" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TWO-LOOP CROSSOVER SCALING FUNCTIONS OF THE <F>O(N)</F> MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DENJOE</FNM>
<SNM>O'CONNOR</SNM>
<EAD>denjoe@stp.dias.ie</EAD>
<X-REF REFID="S0217751X10050767AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10050767AF001">School of Theoretical Physics, Dublin Institute for Advanced Studies, 10 Burlington Road, Dublin 4, <CNY>Ireland</CNY></AFF>
<AUT>
<FNM>J. A.</FNM>
<SNM>SANTIAGO</SNM>
<EAD>jsantiago@correo.cua.uam.mx</EAD>
<X-REF REFID="S0217751X10050767AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. R.</FNM>
<SNM>STEPHENS</SNM>
<EAD>stephens@nucleares.unam.mx</EAD>
<X-REF REFID="S0217751X10050767AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>ZAMORA</SNM>
<EAD>zamora@correo.cua.uam.mx</EAD>
<X-REF REFID="S0217751X10050767AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10050767AF002">Departamento de Matem&#x00E1;ticas Aplicadas y Sistemas, Universidad Aut&#x00F3;noma Metropolitana &#x2013; Cuajimalpa, M&#x00E9;xico D.F. 01120, <CNY>Mexico</CNY></AFF>
<AFF ID="S0217751X10050767AF003">Instituto de Ciencias Nucleares, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, Apartado Postal 70-543, M&#x00E9;xico D.F. 04510, <CNY>Mexico</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 June 2010</RE>
<RV>27 August 2010</RV>
</HIST>
<ABST>
<P>Using Environmentally Friendly Renormalization, we present an analytic calculation of the series for the renormalization constants that describe the equation of state for the <F>O(N)</F> model in the whole critical region. The solution to the beta-function equation, for the running coupling to order two loops, exhibits crossover between the strong coupling fixed point, associated with the Goldstone modes, and the Wilson&#x2013;Fisher fixed point. The Wilson functions <F>&#x03B3;<INF>&#x03BB;</INF></F>, <F>&#x03B3;<INF>&#x03C6;</INF></F> and <F>&#x03B3;<INF>&#x03C6;<SUP>2</SUP></INF></F>, and thus the effective critical exponents associated with renormalization of the transverse vertex functions, also exhibit nontrivial crossover between these fixed points.</P>
</ABST>
<KWDG>
<KWD>Renormalization group</KWD>
<KWD>crossover behavior</KWD>
<KWD>Wilson functions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>64.60.ae</KWD>
<KWD>64.60.De</KWD>
<KWD>64.60.F-</KWD>
</KWDG>
</FRONT>
</ART>
